CREATE TABLE `wpfb_termmeta` (  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `term_id` bigint(20) unsigned NOT NULL DEFAULT 0,  `meta_key` varchar(255) DEFAULT NULL,  `meta_value` longtext DEFAULT NULL,  PRIMARY KEY (`meta_id`),  KEY `term_id` (`term_id`),  KEY `meta_key` (`meta_key`(191))) ENGINE=MyISAM AUTO_INCREMENT=68 DEFAULT CHARSET=utf8;
/*!40000 ALTER TABLE `wpfb_termmeta` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wpfb_termmeta` VALUES('20', '38', 'product_count_product_cat', '3');
INSERT INTO `wpfb_termmeta` VALUES('19', '38', 'order', '0');
INSERT INTO `wpfb_termmeta` VALUES('3', '32', 'order', '0');
INSERT INTO `wpfb_termmeta` VALUES('4', '32', 'product_count_product_cat', '5');
INSERT INTO `wpfb_termmeta` VALUES('5', '33', 'order', '0');
INSERT INTO `wpfb_termmeta` VALUES('6', '33', 'display_type', '');
INSERT INTO `wpfb_termmeta` VALUES('7', '33', 'thumbnail_id', '0');
INSERT INTO `wpfb_termmeta` VALUES('8', '34', 'order', '0');
INSERT INTO `wpfb_termmeta` VALUES('9', '34', 'display_type', '');
INSERT INTO `wpfb_termmeta` VALUES('10', '34', 'thumbnail_id', '0');
INSERT INTO `wpfb_termmeta` VALUES('11', '35', 'order', '0');
INSERT INTO `wpfb_termmeta` VALUES('12', '35', 'display_type', '');
INSERT INTO `wpfb_termmeta` VALUES('13', '35', 'thumbnail_id', '0');
INSERT INTO `wpfb_termmeta` VALUES('14', '32', 'display_type', '');
INSERT INTO `wpfb_termmeta` VALUES('15', '32', 'thumbnail_id', '0');
INSERT INTO `wpfb_termmeta` VALUES('16', '34', 'product_count_product_cat', '10');
INSERT INTO `wpfb_termmeta` VALUES('17', '33', 'product_count_product_cat', '2');
INSERT INTO `wpfb_termmeta` VALUES('18', '35', 'product_count_product_cat', '2');
INSERT INTO `wpfb_termmeta` VALUES('27', '42', 'display_type', '');
INSERT INTO `wpfb_termmeta` VALUES('26', '42', 'product_count_product_cat', '7');
INSERT INTO `wpfb_termmeta` VALUES('25', '42', 'order', '0');
INSERT INTO `wpfb_termmeta` VALUES('28', '42', 'thumbnail_id', '0');
INSERT INTO `wpfb_termmeta` VALUES('29', '43', 'order', '0');
INSERT INTO `wpfb_termmeta` VALUES('30', '43', 'display_type', '');
INSERT INTO `wpfb_termmeta` VALUES('31', '43', 'thumbnail_id', '0');
INSERT INTO `wpfb_termmeta` VALUES('32', '43', 'product_count_product_cat', '1');
INSERT INTO `wpfb_termmeta` VALUES('33', '38', 'display_type', '');
INSERT INTO `wpfb_termmeta` VALUES('34', '38', 'thumbnail_id', '0');
INSERT INTO `wpfb_termmeta` VALUES('35', '95', 'order', '0');
INSERT INTO `wpfb_termmeta` VALUES('36', '95', 'product_count_product_cat', '0');
INSERT INTO `wpfb_termmeta` VALUES('37', '149', 'product_count_product_cat', '0');
INSERT INTO `wpfb_termmeta` VALUES('38', '150', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('39', '151', 'product_count_product_tag', '0');
INSERT INTO `wpfb_termmeta` VALUES('40', '152', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('41', '153', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('42', '177', 'product_count_product_tag', '0');
INSERT INTO `wpfb_termmeta` VALUES('43', '178', 'product_count_product_tag', '0');
INSERT INTO `wpfb_termmeta` VALUES('44', '179', 'product_count_product_tag', '0');
INSERT INTO `wpfb_termmeta` VALUES('45', '180', 'product_count_product_tag', '0');
INSERT INTO `wpfb_termmeta` VALUES('46', '181', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('47', '182', 'product_count_product_tag', '0');
INSERT INTO `wpfb_termmeta` VALUES('48', '183', 'product_count_product_tag', '0');
INSERT INTO `wpfb_termmeta` VALUES('49', '184', 'product_count_product_tag', '0');
INSERT INTO `wpfb_termmeta` VALUES('50', '185', 'product_count_product_tag', '0');
INSERT INTO `wpfb_termmeta` VALUES('51', '190', 'product_count_product_tag', '0');
INSERT INTO `wpfb_termmeta` VALUES('52', '191', 'product_count_product_tag', '0');
INSERT INTO `wpfb_termmeta` VALUES('53', '192', 'product_count_product_tag', '0');
INSERT INTO `wpfb_termmeta` VALUES('54', '193', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('55', '195', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('56', '196', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('57', '197', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('58', '198', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('59', '199', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('60', '200', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('61', '201', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('62', '202', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('63', '203', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('64', '204', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('65', '205', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('66', '206', 'product_count_product_tag', '1');
INSERT INTO `wpfb_termmeta` VALUES('67', '207', 'product_count_product_tag', '1');
/*!40000 ALTER TABLE `wpfb_termmeta` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
